﻿/* COLORS - White = ffffff, Sulphur = fdea32, Silver = cbcba9, Sea Lion = 373831, Hibiscus = ef082f.

/* Define the body style 
body {
    font-family:Arial; 
    font-size:12px;
}*/

#menuwrapper {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative;
	z-index:9999;
}

/* We remove the margin, padding, and list style of UL and LI components */
#menuwrapper ul, 
#menuwrapper ul li{
    margin:0;
    padding:0;
    list-style:none;
}

/* We apply background color and border bottom white and width to 150px */
#menuwrapper ul li{
/*    background-color:#7f95db;*/
    background-color:#ff3;
    border-bottom:solid 1px white;
    width:100%;
	max-width:200px;
	cursor:pointer;
}

/* We apply the background hover color when user hover the mouse over of the li component */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover,
#menuwrapper ul li.iehover{
/*    background-color:#6679e9;*/
    background-color:#ff0;
    position:relative;
}

/* We apply the link style */
#menuwrapper ul li a{
    padding:5px 15px;
/*    color:#ffffff;*/
    color:#373831;
    display:inline-block;
    text-decoration:none;
}

/**** SECOND LEVEL MENU ****/
/* We make the position to absolute for flyout menu and hidden the ul until the user hover the parent li item */
#menuwrapper ul li ul{
    position:absolute;
    display:none;
}

/* When user has hovered the li item, we show the ul list by applying display:block, note: 150px is the individual menu width.  */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul, 
#menuwrapper ul li.iehover ul{
    left:180px;
    top:0px;
    display:block;
}

/* we apply different background color to 2nd level menu items*/
#menuwrapper ul li ul li{
/*    background-color:#cae25a;*/
    background-color:#fc3;
}

/* We change the background color for the level 2 submenu when hovering the menu */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover,
#menuwrapper ul li.iehover ul li.iehover{
/*    background-color:#b1b536;*/
    background-color:#fc0;
}

/* We style the color of level 2 links */
#menuwrapper ul li ul li a{
/*    color:#454444;*/
    color:#003333;
    display:inline-block;
    width:180px;
}

/**** THIRD LEVEL MENU ****/
/* We need to hide the 3rd menu, when hovering the first level menu */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li ul,
#menuwrapper ul li.iehover ul li ul{
    position:absolute;
    display:none;
}

/* We show the third level menu only when they hover the second level menu parent */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul,
#menuwrapper ul li.iehover ul li.iehover ul{
    display:block;
    left:180px;
    top:0;
}

/* We change the background color for the level 3 submenu*/
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li,
#menuwrapper ul li.iehover ul li.iehover ul li{
/*    background:#86d3fa;*/
    background:#f93;
}

/* We change the background color for the level 3 submenu when hovering the menu */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover,
#menuwrapper ul li.iehover ul li.iehover ul li.iehover{
/*    background:#358ebc;*/
    background:#f90;
}

/* We change the level 3 link color */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li a,
#menuwrapper ul li.iehover ul li.iehover ul li a{
/*    color:#ffffff;*/
    color:#033;
}

/* Clear float */
.clear{
    clear:both;
}

/* Mark menus that have subitems with arrows */
#menuwrapper ul span {
	display:block;
	background-image:url(/images/cssimg/arr_hibiscus.gif);
	background-position:right center;
	background-repeat: no-repeat;
	padding-right:12px;
	width:150px;
}

#menuwrapper ul span {
	width:150px;
}

#menuwrapper ul ul span {
	width:170px;
}

#menuwrapper ul li:hover>a>span {	
	background-image:url(/images/cssimg/arrv_hibiscus.gif);
}

#menuwrapper ul a:hover span {
	_background-image:url(/images/cssimg/arrv_hibiscus.gif);
}

#menuwrapper ul ul span, ul a:hover table span {
	background-image:url(/images/cssimg/arr_hibiscus.gif);
}

.menutitle {
	background-color:#ffff33;
	padding:5px;
}